recovery:
  state:
    round: 5
    hash: "fa2e613da7035c210b3a84163d424d3e149cde87cf28e20c84fedb57108e4a36d42c012090f00e39cf7897a051d1995e"
    timestamp: "2025-11-10T06:22:41.840326504Z"
  bootstrap: null
  package: null
  stream: null
